=== debian/control ===
Source: python-cycler
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python, python-six, python3-six, python-setuptools, python3-setuptools
Standards-Version: 3.9.6
Homepage: http://github.com/matplotlib/cycler
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cycler/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cycler/trunk/

Package: python-cycler
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: composable kwarg iterator (Python 2)
 When using matplotlib and plotting more than one line, it is common to want to
 be able to cycle over one  or more artist styles; but the plotting logic can
 quickly become very involved.
 .
 To address this and allow easy cycling over arbitrary 'kwargs' the `Cycler`
 class, a composable kwarg iterator, was developed.

Package: python3-cycler
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: composable kwarg iterator (Python 3)
 When using matplotlib and plotting more than one line, it is common to want to
 be able to cycle over one  or more artist styles; but the plotting logic can
 quickly become very involved.
 .
 To address this and allow easy cycling over arbitrary 'kwargs' the `Cycler`
 class, a composable kwarg iterator, was developed.
 .
 This package contains the Python 3 version of Cycler.
