## python-cycler 0.10.0

=== debian/changelog ===
python-cycler (0.10.0-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - update Homepage
    - bump Standards-Version to 3.9.7 (no changes needed)
  * debian/{control, rules}
    - run tests at build time; Closes: #800908
  * Build and provide documentation; Closes: #800907

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Apr 2016 14:03:20 +0100
