## python-cycler 0.11.0

=== debian/changelog ===
python-cycler (0.11.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.
  * Update standards version to 4.6.2, no changes needed.

  [ Alexandre Detiste ]
  * remove old dependency on python3-six

  [ Sandro Tosi ]
  * orphan

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 04:02:29 -0500

python-cycler (0.11.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
  * debian/patches
    - drop all patches, no longer needed
  * debian/{control, rules}
    - run tests via pytest, drop nose

 -- Sandro Tosi <morph@debian.org>  Wed, 03 Nov 2021 23:48:25 -0400

python-cycler (0.10.0-3) unstable; urgency=medium

  * debian/patches/doc-fix-code-input-with-no-code.patch
    - fix failure with updated ipython sphinx directive; Closes: #950145
  * Drop python2 support; Closes: #937681

 -- Sandro Tosi <morph@debian.org>  Sun, 16 Feb 2020 22:42:06 -0500

python-cycler (0.10.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * debian/control
    - mark module binary packages as Multi-Arch: foreign; Closes: #929045
    - bump Standards-Version to 4.4.1 (no changes needed)
    - wrap-and-sort
  * Build documentation with py3k sphinx
  * debian/patches/remove-mpl-only-directives.patch
    - ensure compat with new matplotlit removing only_directives sphinx ext

 -- Sandro Tosi <morph@debian.org>  Fri, 20 Dec 2019 22:48:41 -0500
