## python-cycler 0.12.1

=== debian/changelog ===
python-cycler (0.12.1-2) unstable; urgency=medium

  * Team Upload
  * Fix syntax error in Maintainer: field that confuses UDD & the Tracker
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 22:45:39 +0200

python-cycler (0.12.1-1) unstable; urgency=medium

  * d/control: Adopt package. Add myself as Uploaders. Closes: #1065250.
  * d/rules: override dh_auto_clean to remove doc/build and
    doc/source/generated folder (Closes: #1046161, #1049518).
  * New upstream version
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * d/control: Add Build dependency to pybuild-plugin-pyproject.
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Security-Contact.
  * Remove field Testsuite on binary package python-cycler-doc that duplicates source.
  * watch file standard 4 (routine-update)

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 13 Mar 2024 18:18:27 -0300
