=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: python-cycler
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Emmanuel Arias <eamanu@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                ipython3,
                python3-all,
                python3-matplotlib,
@@ -11,8 +14,9 @@
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://matplotlib.org/cycler/
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cycler.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cycler
