=== debian/watch ===
# Compulsory line, this is a version 3 file
version=4

opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/cycler-$1.tar.gz/" \
https://github.com/matplotlib/cycler/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
